Old 12-05-2007, 11:41 AM   #1
jcool
Human being with feelings
 
Join Date: Jun 2007
Posts: 14
Default i might stay with 10.3.7

this version works perfectly with everything else i use, so I've decided to not upgrade the operating system.
What is the chance that Reaper will work with 10.3.7 in the future?

hopefully curious . . .

james
jcool is offline   Reply With Quote
Old 12-06-2007, 07:56 PM   #2
BoxOfSnoo
Human being with feelings
 
Join Date: Apr 2006
Posts: 998
Default

1.3.9 is the last version of Panther, though, so you can still upgrade in that version number.
__________________
Get Dropbox! (Bonus space for both of us with that link)
BoxOfSnoo is offline   Reply With Quote
Old 12-07-2007, 04:41 PM   #3
jcool
Human being with feelings
 
Join Date: Jun 2007
Posts: 14
Default

yes.
unfortunately, that will not allow me to run reaper.
jcool is offline   Reply With Quote
Old 12-07-2007, 07:20 PM   #4
Justin
Administrator
 
Justin's Avatar
 
Join Date: Jan 2005
Location: NYC
Posts: 12,435
Default

Nope, there are too many essential things added in 10.4, supporting 10.3 isn't feasible for us.

Sorry...

-Justin
Justin is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 06:01 PM.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.